Cellcrypt Mobile for Secret Client Version 1.0

Certificate details

Status archived
Valid from 14.04.2014
Valid until 14.04.2016
Scheme πŸ‡ΊπŸ‡Έ US
Manufacturer Cellcrypt, Inc.
Category Other Devices and Systems
Security level N/A
Protection profiles

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Symmetric Algorithms
AES, HMAC
Asymmetric Algorithms
ECDSA
Hash functions
SHA-1, SHA-256, SHA-384
Protocols
TLS, TLS 1.2, VPN
Randomness
PRNG, RNG
Libraries
OpenSSL
Elliptic Curves
P-256, P-384
Block cipher modes
CTR, GCM

Vendor
Samsung, Qualcomm

Claims
A.AUTHORIZED_USER, A.AVAILABILITY, A.OPER_ENV, A.TRUSTED_ADMIN, OE.AUTHORIZED_USER, OE.AVAILABILITY, OE.OPER_ENV, OE.TRUSTED_ADMIN, OE.VERIFIABLE_UPDATES
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_TSS.1
Security Functional Requirements (SFR)
FCS_CKM_EXT, FCS_COP.1, FCS_RBG_EXT, FCS_SRTP_EXT, FCS_TLS_EXT, FIA_SIPC_EXT, FPT_TUD_EXT.1, FTP_ITC.1
Certificates
CCEVS-VR-VID10535-2014

Frontpage

Certificate ID CCEVS-VR-VID10535-2014
Certified item Cellcrypt Mobile for Secret Client Version 1.0
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, HMAC
Asymmetric Algorithms
ECDSA
Protocols
TLS, TLS 1.2, DTLS, VPN
Randomness
PRNG, RNG, RBG
Libraries
OpenSSL
Block cipher modes
CTR, GCM
TLS cipher suites
TLS_RSA_WITH_3DES_EDE_CBC_SHA, TLS_DHE_RSA_WITH_3DES_EDE_CBC_SHA, TLS_DHE_DSS_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_DSS_WITH_AES_256_GCM_SHA38, TLS_ECDH_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_3DES_EDE_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_ECDH_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_3DES_EDE_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDH_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDH_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDH_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDH_RSA_WITH_AES_256_GCM_SHA384

Trusted Execution Environments
TEE
Vendor
Samsung, Qualcomm

Claims
O.PROTECTED_COMMUNICATIONS, O.TRUSTED_UPDATES, O.VERIFIABLE_UPDATES, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, A.AUTHORIZED_USER, A.AVAILABILITY, A.OPER_ENV, A.TRUSTED_ADMIN, OE.AUTHORIZED_USER, OE.AVAILABILITY, OE.OPER_ENV, OE.TRUSTED_ADMIN, OE.VERIFIABLE_UPDATES, OE.AUTHORISED_USER
Security Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_CMC, ALC_CMS, ALC_CMC.1, ALC_CMS.2, ALC_CMC.2, ALC_CMS.1, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1
Security Functional Requirements (SFR)
FCS_CKM.1, FCS_SRTP_EXT, FCS_CKM_EXT, FCS_COP.1, FCS_RBG_EXT, FCS_TLS_EXT, FCS_RBG_EXT.1, FCS_SRTP_EXT.1, FCS_TLS_EXT.1, FCS_CKM_EXT.4, FCS_CKM_EXT.4.1, FCS_COP, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SRTP_EXT.1.1, FCS_SRTP_EXT.1.2, FCS_SRTP_EXT.1.3, FCS_SRTP_EXT.1.4, FCS_TLS_EXT.1.1, FCS_SIP_EXT.1, FCS_SRPT_EXT.1.1, FCS_DTLS_EXT.1, FIA_SIPC_EXT, FIA_SIPC_EXT.1, FIA_SIPC_EXT.1.1, FIA_SIPC_EXT.1.2, FIA_SIPC_EXT.1.3, FIA_SIPC_EXT.1.4, FIA_UAU.5, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1, FPT_TUD_EXT, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-10535-2014

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": null,
  "dgst": "d5bea3cca35460ab",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-10535-2014",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": null,
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "1.0"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "5c9f07187a15daeb"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Cellcrypt, Inc.",
  "manufacturer_web": "https://www.cellcrypt.com",
  "name": "Cellcrypt Mobile for Secret Client Version 1.0",
  "not_valid_after": "2016-04-14",
  "not_valid_before": "2014-04-14",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "st_vid10535-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-VID10535-2014",
        "cert_item": "Cellcrypt Mobile for Secret Client Version 1.0",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 4
          }
        }
      },
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10535-2014": 1
        }
      },
      "cc_claims": {
        "A": {
          "A.AUTHORIZED_USER": 1,
          "A.AVAILABILITY": 1,
          "A.OPER_ENV": 1,
          "A.TRUSTED_ADMIN": 1
        },
        "OE": {
          "OE.AUTHORIZED_USER": 1,
          "OE.AVAILABILITY": 1,
          "OE.OPER_ENV": 1,
          "OE.TRUSTED_ADMIN": 1,
          "OE.VERIFIABLE_UPDATES": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 2,
          "AGD_PRE.1": 2
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.1": 1,
          "ASE_REQ.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FCS": {
          "FCS_CKM_EXT": 1,
          "FCS_COP.1": 8,
          "FCS_RBG_EXT": 2,
          "FCS_SRTP_EXT": 2,
          "FCS_TLS_EXT": 2
        },
        "FIA": {
          "FIA_SIPC_EXT": 1
        },
        "FPT": {
          "FPT_TUD_EXT.1": 1
        },
        "FTP": {
          "FTP_ITC.1": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CTR": {
          "CTR": 1
        },
        "GCM": {
          "GCM": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 13
        }
      },
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 8,
            "TLS 1.2": 4
          }
        },
        "VPN": {
          "VPN": 5
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 2,
          "P-384": 2
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          },
          "SHA2": {
            "SHA-256": 1,
            "SHA-384": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "PRNG": 1
        },
        "RNG": {
          "RNG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2012-09-003": 1
        },
        "FIPS": {
          "FIPS 140-2": 3
        },
        "NIST": {
          "NIST SP 800-90": 1
        },
        "RFC": {
          "RFC 3711": 1,
          "RFC 4566": 1,
          "RFC 4568": 1,
          "RFC 5246": 2,
          "RFC 6460": 1
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 9
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 2
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Qualcomm": {
          "Qualcomm": 1
        },
        "Samsung": {
          "Samsung": 2
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Kirill Sinitski",
      "/Company": "Entrust, Inc.",
      "/CreationDate": "D:20140422101342-04\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 10.1 for Word",
      "/ModDate": "D:20140422101347-04\u002700\u0027",
      "/Producer": "Adobe PDF Library 10.0",
      "/SourceModified": "D:20140422141332",
      "pdf_file_size_bytes": 287391,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://tools.ietf.org/html/rfc4568",
          "http://tools.ietf.org/html/rfc3711"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 21
    },
    "st_filename": "st_vid10535-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 4
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.AUTHORIZED_USER": 3,
          "A.AVAILABILITY": 2,
          "A.OPER_ENV": 3,
          "A.TRUSTED_ADMIN": 2
        },
        "O": {
          "O.PROTECTED_COMMUNICATIONS": 4,
          "O.TRUSTED_UPDATES": 3,
          "O.VERIFIABLE_UPDATES": 1
        },
        "OE": {
          "OE.AUTHORISED_USER": 1,
          "OE.AUTHORIZED_USER": 3,
          "OE.AVAILABILITY": 3,
          "OE.OPER_ENV": 4,
          "OE.TRUSTED_ADMIN": 4,
          "OE.VERIFIABLE_UPDATES": 2
        },
        "T": {
          "T.UNAUTHORIZED_ACCESS": 3,
          "T.UNAUTHORIZED_UPDATE": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP": 1,
          "ADV_FSP.1": 8
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 9,
          "AGD_PRE": 1,
          "AGD_PRE.1": 5
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.1": 2,
          "ALC_CMC.2": 1,
          "ALC_CMS": 1,
          "ALC_CMS.1": 1,
          "ALC_CMS.2": 5
        },
        "ATE": {
          "ATE_IND": 1,
          "ATE_IND.1": 5
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.1": 6
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FCS": {
          "FCS_CKM.1": 8,
          "FCS_CKM_EXT": 3,
          "FCS_CKM_EXT.4": 4,
          "FCS_CKM_EXT.4.1": 1,
          "FCS_COP": 2,
          "FCS_COP.1": 19,
          "FCS_COP.1.1": 4,
          "FCS_DTLS_EXT.1": 3,
          "FCS_RBG_EXT": 4,
          "FCS_RBG_EXT.1": 4,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 1,
          "FCS_SIP_EXT.1": 2,
          "FCS_SRPT_EXT.1.1": 1,
          "FCS_SRTP_EXT": 4,
          "FCS_SRTP_EXT.1": 4,
          "FCS_SRTP_EXT.1.1": 1,
          "FCS_SRTP_EXT.1.2": 1,
          "FCS_SRTP_EXT.1.3": 1,
          "FCS_SRTP_EXT.1.4": 1,
          "FCS_TLS_EXT": 5,
          "FCS_TLS_EXT.1": 4,
          "FCS_TLS_EXT.1.1": 2
        },
        "FIA": {
          "FIA_SIPC_EXT": 3,
          "FIA_SIPC_EXT.1": 2,
          "FIA_SIPC_EXT.1.1": 2,
          "FIA_SIPC_EXT.1.2": 3,
          "FIA_SIPC_EXT.1.3": 2,
          "FIA_SIPC_EXT.1.4": 2,
          "FIA_UAU.5": 1
        },
        "FPT": {
          "FPT_TUD_EXT": 1,
          "FPT_TUD_EXT.1": 4,
          "FPT_TUD_EXT.1.1": 2
        },
        "FTP": {
          "FTP_ITC.1": 12,
          "FTP_ITC.1.1": 4,
          "FTP_ITC.1.2": 4,
          "FTP_ITC.1.3": 4
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CTR": {
          "CTR": 1
        },
        "GCM": {
          "GCM": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 26
        }
      },
      "crypto_protocol": {
        "TLS": {
          "DTLS": {
            "DTLS": 3
          },
          "TLS": {
            "TLS": 27,
            "TLS 1.2": 2
          }
        },
        "VPN": {
          "VPN": 11
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "PRNG": 2
        },
        "RNG": {
          "RBG": 4,
          "RNG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS PUB 197": 1
        },
        "RFC": {
          "RFC 3261": 3,
          "RFC 3711": 2,
          "RFC 4566": 2,
          "RFC 4568": 3,
          "RFC 5246": 1,
          "RFC 5280": 1,
          "RFC 5759": 1,
          "RFC 6460": 1,
          "RFC2560": 1
        },
        "X509": {
          "X.509": 4
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 11
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 3
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "other": {
          "TEE": 1
        }
      },
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_DSS_WITH_AES_128_CBC_SHA": 1,
          "TLS_DHE_DSS_WITH_AES_256_GCM_SHA38": 1,
          "TLS_DHE_RSA_WITH_3DES_EDE_CBC_SHA": 1,
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_ECDHE_ECDSA_WITH_3DES_EDE_CBC_SHA": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
          "TLS_ECDHE_RSA_WITH_3DES_EDE_CBC_SHA": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_ECDH_ECDSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_ECDH_ECDSA_WITH_AES_256_CBC_SHA384": 1,
          "TLS_ECDH_ECDSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_ECDH_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_ECDH_RSA_WITH_AES_256_CBC_SHA384": 1,
          "TLS_ECDH_RSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_RSA_WITH_3DES_EDE_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_256_CBC_SHA256": 1,
          "TLS_RSA_WITH_AES_256_GCM_SHA384": 1
        }
      },
      "vendor": {
        "Qualcomm": {
          "Qualcomm": 1
        },
        "Samsung": {
          "Samsung": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/AAPL:Keywords": "[\u0027\u0027]",
      "/Author": "Richard Chen",
      "/CreationDate": "D:20140422135444Z",
      "/Creator": "Word",
      "/Keywords": "",
      "/ModDate": "D:20140422102706-04\u002700\u0027",
      "/Producer": "Mac OS X 10.9.2 Quartz PDFContext",
      "/Subject": "",
      "/Title": "ST v3.2",
      "pdf_file_size_bytes": 800293,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 37
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_mobility_voip_v0.6-1.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10535-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10535-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "6574ff3ccfaf6a2fe97d6c0ba40b47acb575b731e12aed4bbacbf0aafc62bae4",
      "source_hash": "4bb480038f6387c711c91477f2ba1210d336b739f1d948b240b94bfe89b0be11",
      "txt_hash": "79cf61bbd2f5ac53d5fe8a7f77dc795c8d9a76b4f4633d6dd423066779577e07"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "f309bf512a77c70a050ba24641b0256edfc6c65aa61c207d1593f3682368e779",
      "source_hash": "f1175eca810fa5917e483b33080a9116e44eacaa1014299fe281e457ad166f5a",
      "txt_hash": "9f7b0ae71d93215c63ad91b941c3f632cef4d951cb4dce239e95e28f615c744b"
    }
  },
  "status": "archived"
}